Information

Description
Compression functionality based on 7-zip and managed wrapper SevenZipSharp library
Version
1.0.0
Project Url
View on NuGet: http://www.nuget.org/packages/2GIS.NuClear.Compression.SevenZip

Dependencies

Here are the packages that version 1.0.0 of 2GIS.NuClear.Compression.SevenZip depends on.

7-Zip.Sfx : (16.4.0) SevenZipSharp.Interop : (9.38.3)

Authors

 

Installing with NuGet

PM> Install-Package 2GIS.NuClear.Compression.SevenZip

Packages that Depend on 2GIS.NuClear.Compression.SevenZip

No packages were found that depend on version 1.0.0.